Subject: bug#28479: icecat-52.3.0-gnu1 includes Google in search engines

From: Mark H Weaver <[email-masked]>
Date: Mon, 18 Sep 2017 00:22:34 -0400

Hi,

ng0 <[email-masked]> writes:

> Is this an upstream bug? Should we patch to remove Google?
>
> I've just compared a completely new system (and Icecat profile)
> with my default profile, both include Google in search engines.
>
> There's also Bing and Yahoo, I'm not sure if all 3 were present
> before this version.

Why would it be considered a bug to give users the convenient option to
use those search engines?

       Mark